QGIS Application - Bug report #7610
Vector selection is shown in composer outputs
2013-04-14 05:10 AM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16538

Description

In current master the selection is shown highlighted when outputting a map from a composer window. I've attached a couple of
screenshots showing the issue. I'd expect the output from a composer to ignore any highlighting and style selected items the same as the

rest of the layer.

Associated revisions

Revision aaa7003d - 2014-06-02 08:42 AM - Nyall Dawson

[composer] Don't show vector selections in composer map items (fix #7610)

History

#1 - 2014-06-01 11:42 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"aaa7003d54af52924112b8848c7e2c483b1db5b1".
